#!/bin/bash

DIST_CODENAME=`lsb_release -c -s`
if [ "$DIST_CODENAME" != "bionic" ] ; then
    if [[ "\ttheme\t" =~ "\t$(sudo /linuxcash/cash/bin/currentsettings -s gui:interface)\t" ]]; then
        # Включаем виртуальную клавиатуру
        export QT_IM_MODULE=qtvirtualkeyboard
        # Отключаем логирование модуля Hunspell виртуальной клавиатуры
        export QT_LOGGING_RULES=qt.virtualkeyboard.hunspell*=false
    fi
fi
sudo -E env QTWEBENGINE_DISABLE_SANDBOX=1 QTWEBENGINE_CHROMIUM_FLAGS="--log-level=3" /linuxcash/cash/bin/artix-gui -graphicssystem raster
