import QtQuick
import QtQuick.VirtualKeyboard

import Artix.Core
import Artix.Gui

/**
 * @brief Кнопка скрытия клавиатуры
 * @param actionButton кнопка вызавает внешнее действие
 */
HideKeyboardKey {
    readonly property bool actionButton: true

    noKeyEvent: true
    functionKey: true
    highlighted: true
    onClicked: keyboard?.hide()
}
